/**!
 * rev. 2019-08-22
 * copyright © 2019
 */


@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700');
@charset "UTF-8";
/* ----全体設定---- */
body {
  font-family: 'Roboto', Noto Sans JP, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  line-height: 1.7;
  color: #383838;
  word-wrap : break-word;
  overflow-wrap : break-word;
}
/* ----リンク---- */
a {
  text-decoration: none;
  color: #383838;
  -webkit-transition: 300ms;
  transition: 300ms;
}
a:hover, a:focus {
    opacity: .6;
    text-decoration: none;
  }
